/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
}

/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

html {
	
}

body {
	background-color: #f9f9f9;
	background-image: url('../images/bkg-header-repeat.jpg');
	background-repeat: repeat-x;
	background-position: left top;
}
@font-face {
	font-family: 'Quigley Wiggly';
	src: url('../fonts/QUIGLEYW.eot');
	src: local('?'), url('../fonts/QUIGLEYW.woff') format('woff'), url('../fonts/QUIGLEYW.ttf') format('truetype'), url('../fonts/QUIGLEYW.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {

}

/* =Header
-------------------------------------------------------------- */
#header {
	text-align: center;
	padding: 11px 0 0;
	background-image: url('../images/bkg-header.jpg');
	background-position: center bottom;
	height: 361px;
}
#header .nav {
	padding: 44px 0 0;
	width: 100%;
	margin: 0 auto;
}
#header ul li {
	display: inline-block;
	*display: inline;
	_display: inline;
	border-left: 3px solid #fff;
	font-family: Century Gothic;
	font-size: 34px;
	padding: 0 38px 0 36px;
	line-height: 36px;
	_width: 200px;
}
#header ul li.first {
	border-left: 0px solid #fff;
}
#header ul li a {
	color: #fff;
}
#header h2 {
	font-family: 'Quigley Wiggly', Sans-Serif;
	color: #fff;
	font-size: 41px;
	font-weight: normal;
	margin-top: 10px;
}


/* =Main
-------------------------------------------------------------- */
#main {
	width: 100%;
}
.content {
	margin: 0 auto;
	max-width: 950px;
	_width: 950px;
	clear: both;
	_width: 100%;
}
.content .service {
	width: 21%;
	float: left;
	margin: 0 2%;
	text-align: justify;
	display: inline;
}
.content .service h2 {
	background-image: url('../images/bkg-service.png');
	background-position: center bottom;
	text-align: center;
	font-size: 16px;
	font-style: italic;
	color: #005480;
	padding: 20px 0;
	margin-bottom: 20px;
	line-height: 36px;
}
.content .service h2.dropline {
	line-height: 18px;
	white-space: normal;
}
.content .service p {
	font-size: 15px;
	margin-bottom: 15px;
}
.content .service ul li {
	font-size: 15px;
	background-image: url('../images/bkg-bullet.png');
	background-position: left 5px;
	padding-left: 13px;
}
.contact-forms {
	width: 100%;
	background-image: url('../images/bkg-contact-forms.jpg');
	background-position: center top;
	height: 133px;
	float: left;
}
.contact-forms .sub-contect {
	max-width: 950px;
	_width: 950px;
	margin: 0 auto;
	_width: 100%;
}
.contact-forms .contact {
	width: 21%;
	float: left;
	margin: 0 2%;
	text-align: justify;
	height: 60px;
	padding: 40px 0;
	text-indent: 65px;
	background-position: left center;
	display: inline;
}
.contact-forms h2 {
	font-size: 15px;
	color: #005480;
	font-style: italic;
	line-height: 58px;
	white-space: nowrap;
}
.contact-forms h2 a {
	color: #005480;
}
.contact-forms .phone {
	background-image: url('../images/phone.png');
}
.contact-forms .fax {
	background-image: url('../images/fax.png');
}
.contact-forms .mobile {
	background-image: url('../images/mobile.png');
}
.contact-forms .email {
	background-image: url('../images/email.png');
}
#contact-info {
	background-image: url('../images/bkg-contact-repeat.png');
	background-repeat: repeat-x;
	width: 100%;
	float: left;
}
#contact-info h2 {
	background-image: url('../images/bkg-contact-info.png');
	background-position: center top;
	width: 100%;
	float: left;
	height: 147px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 55px;
	color: #fff;
	font-family: Century Gothic;
	font-weight: normal;
	line-height: 110px;
}
#contact-info .contact {
	background-image: url('../images/bkg-contactinfo.png');
	background-position: center top;
	padding-bottom: 50px;
	clear: both;
}
.contact .sub-contact {
	max-width: 950px;
	_width: 950px;
	margin: 0 auto;
}
.sub-contact .left {
	width: 25.3%;
	float: left;
	color: #005480;
	font-size: 14px;
	line-height: 19px;
	padding: 0 0 0 4%;
}
.sub-contact .left h3 {
	font-size: 14px;
	color: #005480;
	font-weight: normal;
	margin: 35px 0 18px;
}
.sub-contact .left p {
	margin: 0 0 18px;
}
.sub-contact .left a {
	color: #005480;
}
.sub-contact .center {
	width: 38.5%;
	float: left;
	padding-top: 15px;
}
.sub-contact .center input {
	width: 337px;
	background-image: url('../images/bkg-input.png');
	line-height: 22px;
	padding: 6px 10px;
	border: 0;
	background-color: transparent;
	font-size: 14px;
	margin-top: 15px;
	height: 22px;
}
.sub-contact .center label {
	float: left;
	font-size: 14px;
	line-height: 34px;
	margin-top: 6px;
}
.sub-contact .center input.captcha {
	width: 56px;
	background-image: none;
	text-align: left;
	padding: 6px 3px;
	color: #333;
}
.sub-contact .center input.spam {
	width: 30px;
	background-image: url('../images/bkg-spamcheck.png');
	text-align: center;
}
.sub-contact .center textarea {
	width: 338px;
	background-image: url('../images/bkg-textarea.png');
	line-height: 22px;
	padding: 6px 10px;
	border: 0;
	background-color: transparent;
	font-size: 14px;
	height: 94px;
	margin-top: 15px;
}
.sub-contact .center .wrapper {
	clear: both;
}
.sub-contact .center .wrapper input {
	margin-top: 6px;
	margin-right: 5px;
}
.sub-contact .center .error {
	color: #f00;
	font-size: 12px;
	line-height: 14px;
}
.sub-contact .center input.submit {
	width: 124px;
	height: 31px;
	background-image: url('../images/submit.png');
	background-color: transparent;
	padding: 0;
	cursor: pointer;
	clear: both;
	float: left;
}
.sub-contact .center input.submit:hover {
	background-position: left bottom;
}
.sub-contact .right {
	width: 31%;
	float: left;
	text-align: center;
}
.sub-contact .right img {
	margin: 30px 0 0;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	background-image: url('../images/bkg-footer.png');
	background-position: center top;
	float: left;
	width: 100%;
	padding: 0 0 50px;
}
#footer .sub-footer {
	max-width: 900px;
	_width: 900px;
	margin: 0 auto;
}
#footer p.paragraph {
	text-align: center;
	clear: both;
	font-size: 11px;
	line-height: 16px;
}
#footer p a {
	color: #333333;
}
#footer p {
	text-align: center;
	clear: both;
	font-size: 15px;
	line-height: 21px;
	padding-top: 20px;
}
#footer p.alignleft {
	float: left;
	padding: 32px 0;
	line-height: 21px;
	font-size: 14px;
}
#footer p.alignright {
	float: right;
	clear: none;
	padding: 32px 20px 32px 0;
	line-height: 21px;
	font-size: 14px;
}
#footer p.alignleft, #footer p.alignright, #footer p.alignleft a, #footer p.alignright a {
	color: #005480;
}

@media screen and (max-width: 920px) {
	#header ul li {
		font-size: 30px;
	}
	.content .service {
		width: 22%;
		margin: 0 1.5%;
	}
	.content .service h2 {
		white-space: nowrap;
	}
	#contact-info h2 {
		font-size: 40px;
	}
	.sub-contact .center input {
		width: 92%;
		background-size: 100% 100%;
	}
	.sub-contact .center textarea {
		width: 92%;
		background-size: 100% 100%;
	}
	.sub-contact .center input.submit {
		background-size: 100% 200%;
	}
	.sub-contact .right img {
		max-width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 840px) {
	#header ul {
		white-space: nowrap;
	}
	#header ul li {
		font-size: 22px;
		border-left: 2px solid #fff;
		line-height: 24px;
		padding: 0 19px;
		white-space: nowrap;
	}
	.content .service {
		width: 45%;
		margin: 0 2.50%;
	}
	.content .s-clear {
		clear: both;
	}
	.contact-forms {
		background-image: none;
		height: auto;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	.contact-forms .contact {
		width: 45%;
		margin: 0 2.5%;
		padding: 10px 0;
	}
	#contact-info h2 {
		font-size: 30px;
	}
	#contact-info .contact  {
		width: 96%;
		padding: 0 2% 20px;
		border-top: 1px double #ccc;
		border-bottom: 1px double #ccc;
		background-color: #fff;
		background-image: none;
	}
	.sub-contact .left {
		width: 90%;
		margin: 0 5%
	}
	.sub-contact .center {
		width: 50%;
		margin: 0 2% 0 5%
	}
	.sub-contact .right {
		width: 40%;
		margin: 0 0%;
	}
	#footer {
		background-image: none;
		padding: 0 2% 20px;
		width: 96%;
	}
	#footer p.paragraph {
		font-size: 12px;
	}
	#footer p.alignleft {
		width: 100%;
		padding: 0 0 5px;
		font-size: 12px;
	}
	#footer p.alignright {
		width: 100%;
		padding: 0 0 5px;
		font-size: 12px;
	}
}
@media screen and (max-width: 480px) {
	body {
		background-size: 100%;
	}
	#header  {
		height: auto;
	}
	#header .nav {
		padding: 44px 0 26px;
	}
	#header .headerimg {
		width: 96%;
	}
	#header .headerimg img {
		max-width: 96%;
		height: auto;
	}
	#header ul li {
		font-size: 15px;
		padding: 0 10px;
		border-left: 1px solid #fff;
	}
	.content .service {
		width: 90%;
		margin: 0 5%;
	}
	.contact-forms {
		background-image: none;
		height: auto;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	.contact-forms .contact {
		width: 70%;
		margin: 0 15%;
		padding: 10px 0;
	}
	#contact-info h2 {
		font-size: 23px;
	}
	.sub-contact .center {
		width: 90%;
		margin: 0 5%
	}
	.sub-contact .right {
		width: 90%;
		margin: 0 5%;
	}
}
@media screen and (max-width: 320px) {
	#header ul li {
		font-size: 15px;
		padding: 0 10px;
	}
}